<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.tracecompass.rcp"
      label="%featureName"
      version="4.0.0.201805301520"
      provider-name="%featureProvider"
      plugin="org.eclipse.tracecompass.rcp.branding">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import feature="org.eclipse.e4.rcp" version="0.0.0" match="greaterOrEqual"/>
      <import feature="org.eclipse.equinox.p2.core.feature" version="0.0.0" match="greaterOrEqual"/>
      <import feature="org.eclipse.equinox.p2.extras.feature" version="0.0.0" match="greaterOrEqual"/>
      <import feature="org.eclipse.help" version="0.0.0" match="greaterOrEqual"/>
      <import feature="org.eclipse.tracecompass.tmf" version="0.0.0" match="greaterOrEqual"/>
      <import feature="org.eclipse.platform" version="0.0.0" match="greaterOrEqual"/>
   </requires>

   <plugin
         id="javax.xml"
         download-size="246"
         install-size="413"
         version="1.3.4.v201005080400"
         unpack="false"/>

   <plugin
         id="org.json"
         download-size="56"
         install-size="104"
         version="1.0.0.v201011060100"
         unpack="false"/>

   <plugin
         id="org.antlr.runtime"
         download-size="201"
         install-size="426"
         version="3.2.0.v201101311130"
         unpack="false"/>

   <plugin
         id="org.eclipse.tracecompass.rcp.ui"
         download-size="43"
         install-size="72"
         version="4.0.0.201805301520"
         unpack="false"/>

   <plugin
         id="org.eclipse.tracecompass.rcp.doc.user"
         download-size="584"
         install-size="643"
         version="4.0.0.201805301520"
         unpack="false"/>

   <plugin
         id="org.swtchart"
         download-size="116"
         install-size="223"
         version="0.10.0.v201605200358"
         unpack="false"/>

   <plugin
         id="com.google.gson"
         download-size="253"
         install-size="504"
         version="2.7.0.v20170129-0911"
         unpack="false"/>

   <plugin
         id="com.google.guava"
         download-size="2210"
         install-size="4995"
         version="15.0.0.v201403281430"
         unpack="false"/>

   <plugin
         id="org.eclipse.cdt.core"
         download-size="5571"
         install-size="12951"
         version="6.2.0.201703062208"
         unpack="false"/>

   <plugin
         id="org.eclipse.cdt.core.native"
         download-size="36"
         install-size="61"
         version="5.10.0.201703062208"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.trace"
         download-size="70"
         install-size="164"
         version="1.0.400.v20160509-1055"
         unpack="false"/>

   <plugin
         id="org.eclipse.tracecompass.common.core"
         download-size="84"
         install-size="147"
         version="3.1.0.201805301520"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.concurrent"
         download-size="24"
         install-size="44"
         version="1.1.0.v20130327-1442"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.views.log"
         download-size="148"
         install-size="276"
         version="1.2.1.v20160829-0826"
         unpack="false"/>

   <plugin
         id="org.eclipse.linuxtools.dataviewers.piechart"
         download-size="18"
         install-size="27"
         version="2.0.1.201703072040"
         unpack="false"/>

   <plugin
         id="org.apache.commons.io"
         download-size="189"
         install-size="389"
         version="2.2.0.v201405211200"
         unpack="false"/>

   <plugin
         id="org.eclipse.remote.core"
         download-size="147"
         install-size="276"
         version="2.1.0.201612062149"
         unpack="false"/>

   <plugin
         id="org.eclipse.remote.ui"
         download-size="155"
         install-size="317"
         version="2.1.0.201612062149"
         unpack="false"/>

   <plugin
         id="org.eclipse.remote.jsch.core"
         download-size="92"
         install-size="196"
         version="1.0.0.201612062149"
         unpack="false"/>

   <plugin
         id="org.eclipse.remote.jsch.ui"
         download-size="42"
         install-size="78"
         version="1.0.0.201612062149"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.common.core"
         download-size="54"
         install-size="104"
         version="1.2.0.v200908251833"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.common.environment"
         download-size="46"
         install-size="85"
         version="1.0.400.v200912181831"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.common.frameworks"
         download-size="115"
         install-size="222"
         version="1.2.200.v201304241450"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.common.frameworks.ui"
         download-size="151"
         install-size="301"
         version="1.2.400.v201504292002"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.common.project.facet.core"
         download-size="355"
         install-size="819"
         version="1.4.300.v201111030423"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.common.ui"
         download-size="140"
         install-size="275"
         version="1.1.500.v200911182011"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.common.uriresolver"
         download-size="44"
         install-size="82"
         version="1.2.200.v201505132009"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.sse.core"
         download-size="449"
         install-size="929"
         version="1.1.1000.v201608061842"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.sse.ui"
         download-size="1013"
         install-size="2178"
         version="1.3.500.v201605120129"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.validation"
         download-size="411"
         install-size="958"
         version="1.2.700.v201508251749"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.validation.ui"
         download-size="145"
         install-size="307"
         version="1.2.500.v201310231452"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.xml.core"
         download-size="769"
         install-size="1631"
         version="1.1.1001.v201702270442"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.xml.ui"
         download-size="968"
         install-size="2023"
         version="1.1.700.v201604272318"
         unpack="false"/>

   <plugin
         id="org.apache.xerces"
         download-size="1273"
         install-size="2681"
         version="2.9.0.v201101211617"
         unpack="false"/>

   <plugin
         id="org.apache.xml.resolver"
         download-size="94"
         install-size="201"
         version="1.2.0.v201005080400"
         unpack="false"/>

   <plugin
         id="org.apache.xml.serializer"
         download-size="286"
         install-size="577"
         version="2.7.1.v201005080400"
         unpack="false"/>

   <plugin
         id="org.apache.commons.compress"
         download-size="323"
         install-size="617"
         version="1.6.0.v201310281400"
         unpack="false"/>

   <plugin
         id="org.apache.commons.lang3"
         download-size="323"
         install-size="716"
         version="3.1.0.v201403281430"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.xsd.core"
         download-size="73"
         install-size="148"
         version="1.1.900.v201401141857"
         unpack="false"/>

   <plugin
         id="org.eclipse.xsd"
         download-size="973"
         install-size="2774"
         version="2.12.0.v20160526-0356"
         unpack="false"/>

</feature>
